* {
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
}
main {
    margin: 0 5%;
}
section {
    border: 1px dotted lightgray;
    border-left: 4px solid green;
    margin-bottom: 10px;
    padding: 10px;
}

section.experience, section.education {
    border-bottom: none;
}
section div span {
    padding: 5px;
}
h1 {
    font-size: 1.3rem;
    text-transform: uppercase;
    background-color: lightgray;
    padding: 10px;
}
h2 {
    padding: 10px;
    font-variant: small-caps;
}

nav {
    background-color: grey;
    padding: 10px;
}
nav li {
    display: inline-block;
    padding-left: 15px;
}
ul.no_dots {
    list-style-type: none;
}
ul.no_dots li a {
    color: white;
    text-decoration: none;
}
ul.no_dots li a:hover {
    color: black;
    text-decoration: none;
}
ul.circle_dots {
    list-style-type: circle;
}
ul.circle_dots li span {
    color: green;
    font-style: italic;
}
.info ul li {
    margin-left: 20px;
}
img {
    border: 1px dotted lightgray;
    padding: 10px;
    border-radius: 0 40px 0 40px;
}
/*  nav li {}
    nav a {}
    nav a:hover {}
*/
/*section {}*/
.experience, .education {
    border-bottom: 1px dotted green;
}
.experience span {
    display: inline-block;
    width: 20%;
}
.education span {
    display: inline-block;
    width: 20%;
}
progress {
    background-color: grey;
    appearance: none;
    width: 150px;
    height: 15px;
}
/*Estilos Atomicos*/
.green {
    color: green;
}
.bold {
    font-weight: bold;
}
.margin_left {
    margin-left: 20px;
}
.margin_bottom {
    margin-bottom: 10px;
}